PATH=xelatex

START PREAMBLE
\documentclass[letterpaper, 12pt]{article} 
\usepackage[no-math]{fontspec} 
\usepackage{polyglossia} 
\usepackage{lineno} 
\linenumbers 
\usepackage{lettrine} 
\setmainlanguage{english} 
\setmainfont{Times New Roman} 
\usepackage{greektonoi} 
\usepackage{byzantinemusic} 
\begin{document} 
\begin{byzantinemusic}
END PREAMBLE